<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>Swan Chambers</title>
<link rel="shortcut icon" type="image/x-icon" href="<?php echo blogInfo("template_url"); ?>/images/favicon.ico">
<link href="<?php echo blogInfo("template_url"); ?>/style.css" rel="stylesheet" type="text/css" />

<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-49826195-1', 'swanchambers.com');
  ga('send', 'pageview');

</script>

<script type="text/javascript" src="<?php echo blogInfo("template_url"); ?>/js/jquery-1.4.2.min.js"></script>
<script type="text/javascript" src="<?php echo blogInfo("template_url"); ?>/js/cufon-yui.js"></script>
<script type="text/javascript" src="<?php echo blogInfo("template_url"); ?>/js/organictabs.jquery.js"></script>
<script>
        $(function() {
    
            $("#example-one").organicTabs();
            
            $("#example-two").organicTabs({
                "speed": 200
            });
			
			$('.nav li a').mouseleave(function(){
				Cufon.refresh();
			});
    
        });
	
</script>
<script type="text/javascript">
			function  validate_contact_enquiry(){
			
				if(document.contact_enquiry.fname.value == 'First Name'){
					alert("Please enter your First Name!");
					document.contact_enquiry.fname.focus();
					return false;
				}
				if(document.contact_enquiry.lname.value == 'Last Name'){
					alert("Please enter your Last Name!");
					document.contact_enquiry.lname.focus();
					return false;
				}			
				else if(document.contact_enquiry.email.value == 'Email'){
					alert("Please enter your Email!");
					document.contact_enquiry.email.focus();
					return false;
				}
				else if(document.contact_enquiry.email.value.search(/^[a-zA-Z0-9_\.]+@[a-zA-Z0-9_\.]+\.[a-zA-Z0-9_\.]+$/i) == -1){
					alert("Please enter your valid Email!");
					document.contact_enquiry.email.focus();
					return false;
				}
				if(document.contact_enquiry.telephone.value == 'Phone'){
					alert("Please enter Phone number!");
					document.contact_enquiry.telephone.focus();
					return false;
				}
				else if(isNaN(document.contact_enquiry.telephone.value))
           {
            alert(document.contact_enquiry.telephone.name+": should be a number ");
			document.contact_enquiry.telephone.focus();
            return false;
            }
				else if(document.contact_enquiry.company.value == 'Company'){
					alert("Please enter your company name!");
					document.contact_enquiry.company.focus();
					return false;
				}
				else if(document.contact_enquiry.message.value == 'Message'){
					alert("Please enter your Message!");
					document.contact_enquiry.message.focus();
					return false;
				}

				
		
				return true;
			}
        
        </script>
 <link rel="stylesheet" href=" <?php echo blogInfo("template_url"); ?>/js/nivo-slider.css" type="text/css" media="screen" />
    <script type="text/javascript" src="<?php echo blogInfo("template_url");?>/js/jquery.nivo.slider.pack.js"></script>
    <script type="text/javascript">
    $(window).load(function() {
        $('#slider').nivoSlider();
    });
    </script>
</head>

<body>
<!-- wrapper -->
    <div id="wrapper">
	
	          <!-- header -->
			  <div id="header">
			      <div id="logo_container">
				      <div class="logo"><a href="<?php echo get_permalink(4);?>"><img src="<?php echo blogInfo("template_url"); ?>/images/logo.jpg" width="207" height="103" border="0" /></a></div>
					  <div class="phone"><table width="100%" border="0">
                          <tr>
                            <td class="call_text">CALL TODAY:</td>
                            <td> +44 (0) 203 004 9466</td>
                          </tr>
						  <tr>
                            <td colspan="2" class="email2"><a href="mailto:clerks@swanchambers.com" target="_blank">clerks@swanchambers.com</a></td>
                          </tr>
                        </table></div>
				  </div>
				  <!-- menu -->
				  <div class="menu">
				          <ul>
							    <li><a href="<?php echo get_permalink(4);?>" <?php if(is_page('4') ) { echo 'class="active" '; } ?>>Home</a></li>
				                <li><a href="<?php echo get_permalink(6);?>" <?php if(is_page('6') ) { echo 'class="active" '; } ?>>About us</a><ul><li><a href="<?php echo get_permalink(35);?>" <?php if(is_page('35') ) { echo 'class="active" '; } ?>>Our Mission, Values and Ethos</a></li><li><a href="<?php echo get_permalink(37);?>" <?php if(is_page('37') ) { echo 'class="active" '; } ?>>About Members</a></li><li><a href="<?php echo get_permalink(40);?>" <?php if(is_page('40') ) { echo 'class="active" '; } ?>>Facilities</a></li><li><a href="<?php echo get_permalink(42);?>" <?php if(is_page('42') ) { echo 'class="active" '; } ?>>Quality Assurance</a></li></ul></li>
							    <li><a href="<?php echo get_permalink(8);?>" <?php if(is_page('8') ) { echo 'class="active" '; } ?>>Members</a></li>
							    <li><a href="<?php echo get_permalink(10);?>" <?php if(is_page('10') ) { echo 'class="active" '; } ?>>Practice Areas</a><ul><li><a href="<?php echo get_permalink(81);?>" <?php if(is_page('81') ) { echo 'class="active" '; } ?>>Commercial Law</a></li><li><a href="<?php echo get_permalink(86);?>" <?php if(is_page('86') ) { echo 'class="active" '; } ?>>Employment Law</a></li><li><a href="<?php echo get_permalink(89);?>" <?php if(is_page('89') ) { echo 'class="active" '; } ?>>Media Law</a></li><li><a href="<?php echo get_permalink(92);?>" <?php if(is_page('92') ) { echo 'class="active" '; } ?>>Intellectual Property Law</a></li><li><a href="<?php echo get_permalink(96);?>" <?php if(is_page('96') ) { echo 'class="active" '; } ?>>IT and Internet Law</a></li></ul></li>
							    <li><a href="<?php echo get_permalink(12);?>" <?php if(is_page('12') ) { echo 'class="active" '; } ?>>Services</a><ul><li><a href="<?php echo get_permalink(99);?>" <?php if(is_page('99') ) { echo 'class="active" '; } ?>>Types of Services</a></li><li><a href="<?php echo get_permalink(165);?>" <?php if(is_page('165') ) { echo 'class="active" '; } ?>>Who we Work with</a></li><li><a href="<?php echo get_permalink(167);?>" <?php if(is_page('167') ) { echo 'class="active" '; } ?>>Fees and Admin</a></li><li><a href="<?php echo get_permalink(169);?>" <?php if(is_page('169') ) { echo 'class="active" '; } ?>>End of Case Feedback</a></li></ul></li>
							    <li><a href="http://www.swanchambers.com/blog/">Blog</a></li>
							    <?php /*?><li><a href="<?php echo get_permalink(16);?>" <?php if(is_page('16') ) { echo 'class="active" '; } ?>>Blog</a></li><?php */?>
							    <?php /*?><li><a href="<?php echo get_permalink(18);?>" <?php if(is_page('18') ) { echo 'class="active" '; } ?>>Resources</a><ul><li><a href="<?php echo get_permalink(111);?>" <?php if(is_page('111') ) { echo 'class="active" '; } ?>>Commercial Law</a></li><li><a href="<?php echo get_permalink(113);?>" <?php if(is_page('113') ) { echo 'class="active" '; } ?>>Employment Law</a></li><li><a href="<?php echo get_permalink(115);?>" <?php if(is_page('115') ) { echo 'class="active" '; } ?>>Media Law</a></li><li><a href="<?php echo get_permalink(117);?>" <?php if(is_page('117') ) { echo 'class="active" '; } ?>>Intellectual Property Law</a></li><li><a href="<?php echo get_permalink(119);?>" <?php if(is_page('119') ) { echo 'class="active" '; } ?>>It and Internet Law</a></ul></li><?php */?>
							    <li><a href="<?php echo get_permalink(22);?>" <?php if(is_page('22') ) { echo 'class="active" '; } ?>>Contact us</a></li>
						   </ul>
				  </div>
			  </div>
			  